مدیاویکی:Mobile.css: تفاوت میان نسخه‌ها

۱۲۱ بایت اضافه‌شده ،  ‏۱۰ نوامبر ۲۰۲۴
بدون خلاصۀ ویرایش
جزبدون خلاصۀ ویرایش
بدون خلاصۀ ویرایش
 
(۳ نسخهٔ میانی ویرایش شده توسط یک کاربر دیگر نشان داده نشد)
خط ۳۹: خط ۳۹:
font-display: swap;
font-display: swap;
src: url('/static/fonts/KFGQPCUthmanTahaNaskh.woff2') format('woff2');
src: url('/static/fonts/KFGQPCUthmanTahaNaskh.woff2') format('woff2');
}
.alaem-a {
font-family: 'Alaem';
font-size: 2.25em;
line-height: .9rem;
}
.alaem-s {
font-family: 'Alaem';
font-size: 1.63em;
line-height: .9rem;
}
}


خط ۸۵: خط ۹۶:
font-family: 'KFGQPCUthmanTahaNaskh';
font-family: 'KFGQPCUthmanTahaNaskh';
color: #202122;
color: #202122;
font-size: 20px;
font-size: 1.37em;
line-height: 2;
line-height: 1.9;
font-style: normal;
}
}


خط ۹۳: خط ۱۰۳:
font-family: 'KFGQPCUthmanTahaNaskh';
font-family: 'KFGQPCUthmanTahaNaskh';
color: #215e21;
color: #215e21;
font-size: 20px;
font-size: 1.37em;
line-height: 2;
line-height: 1.9;
font-style: normal;
}
}


خط ۱۰۳: خط ۱۱۲:


.references-small .arabic-text, .references-small .hadith-text {
.references-small .arabic-text, .references-small .hadith-text {
     font-size: 18px;
     font-size: 17px;
}
}


۲۷٬۳۹۳

ویرایش